MediaWiki:Common.css: Difference between revisions

mobile formatting
Tags: Manual revert Reverted Mobile edit Mobile web edit
m oops!
Tag: Undo
Line 28: Line 28:
.documentation .mw-editsection {
.documentation .mw-editsection {
     display: none;
     display: none;
}
@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}
}